/*****************************************************************************\
  Image Replacement
\*****************************************************************************/

/* Add this class, then set the background-image, height, and width to the element via an ID or other class */
.ir {
  display: block;
  border: 0;
  text-indent: -999em;
  overflow: hidden;
  background-color: transparent;
  background-repeat: no-repeat;
  text-align: left;
  direction: ltr;
}

.ir br {
  display: none;
}

/*****************************************************************************\
  Hiding Elements
\*****************************************************************************/

/* Hide from both screenreaders and browsers */
.hidden {
  display: none !important;
  visibility: hidden;
}

/* Hide only visually, but have it available for screenreaders */
.visually-hidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard */
.visually-hidden.focusable:active,
.visually-hidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto;
}

/* Hide visually and from screenreaders, but maintain layout */
.invisible {
  visibility: hidden;
}

/*****************************************************************************\
  Clear Fix
\*****************************************************************************/

.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}
  
.clearfix:after {
  clear: both;
}
  
.clearfix {
  zoom: 1;
}

/*****************************************************************************\
  Centered Floats
\*****************************************************************************/

.centered-list {
  margin-left: auto;
  margin-right: auto;
  display: table;
  white-space: nowrap;
}

.centered-list ul {
  list-style: none;
  display: table-row;
  white-space: nowrap;
}

.centered-list ul li {
  display: table-cell;
}

.centered-list ul li a {
  display: block;
}

/* IE Fixes */
.ie6 .centered-list ul, .ie7 .centered-list ul { display: inline-block; }
.ie6 .centered-list ul, .ie7 .centered-list ul { display: inline; }
.ie6 .centered-list ul li, .ie7 .centered-list ul li { display: inline-block; }
.ie6 .centered-list ul li, .ie7 .centered-list ul li { display: inline; }
.ie6 .centered-list ul a, .ie7 .centered-list ul a { display: inline-block; }
.ie6 .centered-list, .ie7 .centered-list { text-align: center }
